<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Charge extends Model
{
	protected $table = 'ab_charge';
	protected $dates = ['date_charge'];
	public $dateFormat = 'U';

	public function getNameAttribute()
	{
		return sprintf('%s %s',$this->description,join('|',unserialize($this->getAttribute('attributes'))));
	}
}